Bug 86734 - [PATCH] print/auctex add missing dependency and files
Summary: [PATCH] print/auctex add missing dependency and files
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Hiroki Sato
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-29 23:30 UTC by Yasuhiro KIMURA
Modified: 2005-10-02 14:04 UTC (History)
1 user (show)

See Also:


Attachments
patch-auctex (2.23 KB, text/plain)
2005-09-29 23:30 UTC, Yasuhiro KIMURA
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2005-09-29 23:30:14 UTC
	- New version requires ghostscript. So add dependency on it.
	- Add unlisted files and directories to pkg-plist. There are some
	  directories that I couldn't dicide if they are created at the
	  installation of this port and that are not add to pkg-plist.
	  So please double check before commiting it.
Comment 1 Marcus Alves Grando freebsd_committer 2005-09-30 03:20:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->hrs

Over to maintainer.
Comment 2 Hiroki Sato freebsd_committer 2005-09-30 06:46:11 UTC
State Changed
From-To: open->patched

Thank you for the report.  The dependency and pkg-plist have 
been fixed, so please check if it works fine or not. 
I will close this PR after removing print/preview-latex  
because these updates break it.
Comment 3 Yasuhiro KIMURA 2005-10-01 16:00:05 UTC
Thank you for updating. It seems to work fine for me. So please close
this PR.

Regards.
Comment 4 Hiroki Sato freebsd_committer 2005-10-02 14:03:50 UTC
State Changed
From-To: patched->closed

This problem has been solved.  Thanks for the report.